html, body { padding:0; margin:0; }
body { background-color:#F4F5FC; font-family: 'Montserrat', Arial, sans-serif; font-weight: 600; font-size:14px; color:#1B2D45 }

img, input, select { max-width:100%; }

.fullWidth { width: 100% }

input:not([type='checkbox']):not([type='color']):not(.cr-slider), textarea, .input, select:not(.ui-datepicker-month) { border: #DADDE1 1px solid; height: 45px; border-radius: 5px; padding: 0 10px; font-family: 'Montserrat', sans-serif; font-size: 14px; outline: none; box-sizing: border-box }
#KSiteHeaderMain { position: fixed; left: 0; top: 0; bottom: 0; width: 255px; padding-bottom: 320px; overflow: auto }
.logo, .menuTitle { margin-top: 45px }
.menuTitle { color: #5E727D; text-transform: uppercase; margin-left: 27px; font-size: 12px }
#navContent { position: absolute; top: 0; left: 0; right: 0; transition: all .4s; }
#KSiteMiddle { position: relative; padding: 10px; height: 100vh; box-sizing: border-box; margin-left: 245px }
#KSiteContainer { position: relative; background-color: #FFFFFF; height: 100%; overflow: auto; padding: 20px 0; box-sizing: border-box; border-radius: 12px; }
#KSiteContainer main { padding: 0 35px 90px }
#effectRoundBlur { position: fixed; bottom: -55px; left: 80px; width: 405px; height: 405px; background-color: #0F6FDE; border-radius: 405px; opacity: .2; filter: blur(200px); z-index: -1; }

.btn.logout i { font-size: 25px }
.btn span { display: inline-block; padding: 5px 10px 8px 5px }


button.btn { border: none; font-family: 'Montserrat', sans-serif; }
.btn { position: relative; display: inline-block; border-radius: 5px; }
.cell a.btnBlue, a.btnBlue:hover i, input.btn, button.btn { color: white }
a.btn, button.btn { padding: 13px; font-size: 13px }
input.btn, .btn.withoutIcon { padding: 12px 18px 9px; margin: 0 20px; }
a.btnBlue, input.btnBlue, button.btnBlue { background-color: #0F6FDE; color: #FFFFFF }
a.btnBlue:hover, input.btnBlue:hover, button.btnBlue:hover { background-color: #0F6FDE; }
.btnBlock { display: block }

/*.btn i, #nameAgency span i { position: absolute; top: 50%; left: 24px; transform: translate(-50%, -50%); font-size: 19px; }*/
.btn i { font-size: 26px; vertical-align: middle; margin-right: 5px }
.btn.prev { margin: -5px 0 }
.btn.prev i { margin-right: 0px; margin-left: -5px }

.alignCenter { text-align: center }
.alignLeft { text-align: left }